## clonezilla-live-src-2.1.1-7-i686-pae.debian.tar.gz

=== Makefile ===
NAME=pxz
VERSION=4.999.9beta
CFLAGS?=-O2 -Wall -Wshadow -Wcast-align -Winline -Wextra -Wmissing-noreturn -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE
CFLAGS+=-fopenmp
LDFLAGS+=-llzma
SOURCES=$(NAME).c Makefile COPYING $(NAME).1
OBJECTS=
EXECUTE=./$(NAME) CONTENTS.cpio
BINDIR?=/usr/bin
MANDIR?=/usr/share/man

all: $(OBJECTS) $(NAME)

$(NAME): $(SOURCES) $(OBJECTS)
	$(CC) -o $(NAME) $(CPPFLAGS) $(CFLAGS) $(NAME).c $(OBJECTS) $(LDFLAGS) -DPXZ_BUILD_DATE=\"`date +%Y%m%d`\" -DPXZ_VERSION=\"$(VERSION)\"

clean:
	rm -f *.o $(NAME)

distclean: clean
	rm -f *~

dist: $(NAME)
	LANG=C
	rm -rf $(NAME)-$(VERSION)
	mkdir $(NAME)-$(VERSION)
	cp $(SOURCES) $(NAME)-$(VERSION)
	tar fcJ $(NAME)-$(VERSION).`date +%Y%m%d`git.tar.xz $(NAME)-$(VERSION)
	rm -rf $(NAME)-$(VERSION)

install: $(NAME)
	mkdir -p $(DESTDIR)$(BINDIR)
	cp $(NAME) $(DESTDIR)$(BINDIR)
	mkdir -p $(DESTDIR)$(MANDIR)/man1
	cp $(NAME).1 $(DESTDIR)$(MANDIR)/man1

ddd: $(NAME)
	ddd --args $(EXECUTE)

gdb: $(NAME)
	gdb --args $(EXECUTE)

time: $(NAME)
	time $(EXECUTE)

valgrind: $(NAME)
	valgrind -v --tool=memcheck --leak-check=yes $(EXECUTE)

=== kpartx/Makefile ===
# Makefile
#
# Copyright (C) 2003 Christophe Varoqui, <christophe.varoqui@opensvc.com>
#
include ../Makefile.inc

CFLAGS += -I. -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64

LIBDM_API_COOKIE = $(shell grep -Ecs '^[a-z]*[[:space:]]+dm_task_set_cookie' /usr/include/libdevmapper.h)

ifneq ($(strip $(LIBDM_API_COOKIE)),0)
	CFLAGS += -DLIBDM_API_COOKIE
endif

LDFLAGS = -ldevmapper
OBJS = bsd.o dos.o kpartx.o solaris.o unixware.o dasd.o sun.o \
       gpt.o mac.o crc32.o lopart.o xstrncpy.o devmapper.o
EXEC = kpartx

all: $(EXEC)

$(EXEC): $(OBJS)
	$(CC) $(OBJS) -o $(EXEC) $(LDFLAGS)
	$(GZIP) $(EXEC).8 > $(EXEC).8.gz

install: $(EXEC) $(EXEC).8
	$(INSTALL_PROGRAM) -d $(DESTDIR)$(bindir)
	$(INSTALL_PROGRAM) -m 755 $(EXEC) $(DESTDIR)$(bindir)
	$(INSTALL_PROGRAM) -d $(DESTDIR)$(libudevdir)
	$(INSTALL_PROGRAM) -m 755 kpartx_id $(DESTDIR)$(libudevdir)
	$(INSTALL_PROGRAM) -d $(DESTDIR)/etc/udev/rules.d
	$(INSTALL_PROGRAM) -m 644 kpartx.rules $(DESTDIR)/etc/udev/rules.d/
	$(INSTALL_PROGRAM) -d $(DESTDIR)$(mandir)
	$(INSTALL_PROGRAM) -m 644 $(EXEC).8.gz $(DESTDIR)$(mandir)

uninstall:
	rm -f $(DESTDIR)$(bindir)/$(EXEC)
	rm -f $(DESTDIR)$(mandir)/$(EXEC).8.gz

clean:
	rm -f core *.o $(EXEC) *.gz

=== po/Makefile ===
# List here all source files with translatable strings.
POTFILES=$(sort $(shell find ../Debconf -type f -name \*.pm)) \
	../dpkg-* ../debconf-* ../debconf

POFILES=$(wildcard *.po)
MOFILES=$(POFILES:.po=.mo)

all: debconf.pot $(MOFILES)

install: all
	for file in $(MOFILES); do \
		lang=`echo $$file | sed 's/\.mo//'`; \
		install -d $(prefix)/usr/share/locale/$$lang/LC_MESSAGES/; \
		install -m 0644 $$file $(prefix)/usr/share/locale/$$lang/LC_MESSAGES/debconf.mo; \
	done

debconf.pot: $(POTFILES)
	@echo "Rebuilding the pot file"
	xgettext $(POTFILES) -o debconf.pot -Lperl

clean:
	rm -f $(MOFILES) messages messages.mo

%.mo: %.po
	msgfmt -o $@ $<

%.po: debconf.pot
	@echo -n "Merging debconf.pot and $@"
	@msgmerge --previous $@ debconf.pot -o $@.new
# Typically all that changes was a date or line number. I'd prefer not to
# commit such changes, so detect and ignore them.
	@if [ "`diff $@ $@.new | grep '[<>]' | grep -v '[<>] #:' | wc -l`" -ne 2 ]; then \
		mv -f $@.new $@; \
	else \
		rm -f $@.new; \
	fi
	@msgfmt --statistics $@

check:
	@for file in $(POFILES); do \
		lang=`echo $$file | sed 's/\.po//'`; \
		printf "$$lang: "; \
		msgfmt -o /dev/null -c -v --statistics $$lang.po;\
	done

=== changelog ===
samba (2:3.6.6-5) unstable; urgency=high

  * Security update
  * CVE-2013-0213: Clickjacking issue in SWAT
  * CVE-2013-0214: Potential XSRF in SWAT

 -- Christian Perrier <bubulle@debian.org>  Wed, 30 Jan 2013 18:49:32 +0100

samba (2:3.6.6-4) unstable; urgency=low

  * Fix printers tdb migration by including an upstream fix
    from 3.6.7 (upstream bug #9026)
    Closes: #696675

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 Jan 2013 12:42:02 +0100

samba (2:3.6.6-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/rules: Use xz compression for binary packages.
    Closes: #683899

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 12:19:12 +0200

samba (2:3.6.6-2) unstable; urgency=low

  * Restore the DHCP hook.

 -- Steve Langasek <vorlon@debian.org>  Wed, 27 Jun 2012 09:31:15 -0700

samba (2:3.6.6-1) unstable; urgency=low

  [ Ivo De Decker ]
  * Only enable swat in inetd.conf on first install. Closes: #658245 
  * Minor lintian fixes. 
  * Remove DHCP hook. Closes: #652942, #629406, #649100
  * Don't reload smbd when running from inetd. Closes: #678741 
  * Don't start smbd when guest account doesn't exist. Closes: #653382
  * Only export public symbols in libsmbclient and libwbclient.

  [ Christian Perrier ]
  * New upstream version

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Jun 2012 06:03:17 +0200

samba (2:3.6.5-7) unstable; urgency=low

  * Allow installing smbclient package together with newer versions of
    samba4-clients, which no longer ship the smbclient and nmblookup
    binaries.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 11 Jun 2012 13:19:24 +0200

samba (2:3.6.5-6) unstable; urgency=high

  [ Ivo De Decker ]
  * Update symbols file for linux-only symbols in libsmbclient. This should
    fix the FTBFS on kfreebsd and hurd. Closes: #676170
  * Enable ctdb for non-linux archs. 
  * Remove old if-up script during upgrade.

 -- Christian Perrier <bubulle@debian.org>  Wed, 06 Jun 2012 19:10:02 +0200

samba (2:3.6.5-5) unstable; urgency=low

  [ Christian Perrier ]
  * Make libpam-winbind depend on libnss-winbind.

  [ Ivo De Decker ]
  * Update symbols file for libsmbclient and libwbclient0
  * Add lintian overrides for examples in samba-doc
  * libpam-winbind: change Depends on libnss-winbind to Recommends
  * libnss-winbind: Suggests libpam-winbind
  * Update package description for winbind, libpam-winbind and libnss-winbind
    to better reflect their content
  * Backport vfs_shadow_copy2 from master, to allow shadow copy to work
    without wide links

  [ Luk Claes ]
  * Ship wbclient.pc file in multiarch safe directory (Closes: #674215).

  [ Sam Morris ]
  * Add libutil_drop_AI_ADDRCONFIG.patch  that allows running nmbd when
    no network interfaces have been assigned an address, therefore
    removing the need for an if-up script. Closes: #640668,#640508

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Jun 2012 20:00:56 +0200

samba (2:3.6.5-3) unstable; urgency=low

  [ Luk Claes ]
  * Ship wbclient.pc so cifs-utils can be built again (Closes: #672733).
  * Activate parallel building. Might need DEB_BUILD_OPTIONS as usual.

  [ Christian Perrier ]
  * Add Breaks and Replaces on libpam-winbind for newly created
    libnss-winbind. Thanks to Colin Watson for pointing this and shame
    on me for not properly checking the transition. Closes: #673122

 -- Christian Perrier <bubulle@debian.org>  Thu, 17 May 2012 10:34:38 +0200

samba (2:3.6.5-2) unstable; urgency=low

  * The yearly "SambaXP bug cleaning party" release. 11 years
    SambaXP, 20 years Samba and counting...
  * Make samba-common "Multi-Arch: foreign"
  * Adapt patch in upstream #7499 and stop nss_wins clobbering other
    daemon's logfiles. Closes: #598313
  * Add some mention about some use for the user information in Kerberos
    environments in the smbspool manpage. Closes: #387266
  * Drop link to no longer provided "Using Samba" documentation in
    HTML documentation summary file. Closes: #604768
  * Provide WHATSNEW.txt in samba-doc too as it is linked from the
    documentation summary file. Do not compress that file.
  * Fix link to WHATSNEW.txt in HTML documentation summary file. This
    is the second part of the fix for #604768
  * Use lp_state_dir() instead of get_dyn_STATEDIR() in
    fhs-filespaths.patch as the latter does indeed hardcode the
    location for passdb.tdb and secrets.tdb to /var/lib/samba
    (the compile-time option for state directory and NOT the configurable
    value). This is left to "state directory" instead of "private dir"
    at least as of now, because if doesn't change anything to the
    current behaviour, but allows the files' location to be configurable
    through "state directory" (and not "private dir").
    Closes: #249873
  * Disable useless smbtorture4 build. Thanks to Ivo De Decker for the patch.
    Closes: #670561
  * Add upstream commit that adds waf source to the buildtools/
    directory. As upstream will, one day or another, merge this, I
    prefer this over removing the waf binary and repack upstream
    tarball.
    Closes: #654499
  * Build-Conflict with python-ldb and python-ldb-dev to avoid build
    failures when some versions of these packages are locally installed.
    Closes: #657314
  * Rename fix-samba.ldip-syntax.patch to fix-samba.ldif-syntax.patch
  * Split NSS modules into a new libnss-winbind binary package.
    Closes: #646292
  * Add a NEWS.Debian entry about the libnss-winbind split and, while at
    it, add an entry for libpam-winbind too (as it will affect upgrades
    from squeeze).
  * Drop code that was moving files around in samba.postinst and
    winbind.postinst for pre-squeeze versions of the package.
  * Drop code that was modifying a deprecated "passdb backend" setting
    in smb.conf for pre-squeeze versions of the package (in 
    samba-common.config).
  * Add Should-Start dependency to winbind init script to guarantee


=== debian/changelog ===
dpkg (1.16.9) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Fix dpkg-source regression in "3.0 (quilt)" source packages while
    unapplying patches that remove all files in a directory. Closes: #683547
  * Fix segfault in field format parsing on empty strings, affecting
    «dpkg-query -W -f ''» and «dpkg-deb -W --showformat=''». LP: #1035512
  * Fix dpkg's French usage string which was missing the final “s“ in
    --print-foreign-architectures. Closes: #685863

  [ Guillem Jover ]
  * Use “statoverrides” instead of “statusoverrides” in dpkg-statoverride.
    Closes: #686995
  * Comment out dpkg(1) documentation about disabled --command-fd option.
    Closes: #685677
  * Cleanup dpkg-divert unit-test environment to avoid build failures.
    Closes: #687656
  * Fix update-alternatives test suite to behave correctly on non-Debian
    binary paths. Known to be affecting at least Gentoo and Mac OS X.
  * Do not leak subcall command arguments in update-alternatives.
  * Fix segfault on update-alternatives when passing --slave without any
    action at all. LP: #1037431
  * Fix memory leak in dpkg filesavespackage().
  * Do not print garbage (or worse) on dpkg shared conffile debug output.
  * Use a hash instead of a ref to a hash for keys() in Dpkg::BuildFlags
    get_feature_areas(). This causes compilation failures with older perl
    versions, which can be an issue with partial upgrades.
  * Fix filter subpattern debug output format string to print an actual
    value instead of just blanks.
  * Ignore trailing filter subpattern slashes on reinclusion comparison.
    This makes sure to reinclude directories previously excluded so that
    contained files marked for inclusion do not fail to unpack due to a
    missing directory. Closes: #688416
  * Do not consider obsolete conffiles as actively owned by the package.
    This ensures conffile entries are not misshandled nor mixed up when
    configuring packages owning the non-obsolete conffiles. Closes: #689836
    Based on a patch by Andreas Beckmann <debian@abeckmann.de>.
  * Properly mark in the database obsolete conffiles on package replaces.
  * Sync the Conffiles field values for all package instances. Because
    only the first package instance being configured will have a *.dpkg-new
    conffile available to be processed, the subsequent ones need to use the
    hash from the previously processed entries.
  * Fix logic for previously configured conffiles, so that the shared
    conffile checks actually work on reinstallation. Closes: #684776
  * Avoid info database corruption and bogus accesses on unknown format
    values, by always reading the format file and validating it.
  * Clarify that the most probable reason for multiarch database
    inconcistencies is due to upgrades from unofficial dpkg versions.
  * Only satisfy a dependency on a “Multi-Arch: foreign” if arch-unqualified.
  * Take architecture into account in virtual packages on remove and
    configure dpkg actions. Closes: #683411
  * Update update-alternatives --query format and examples in man page to
    match the implementation.
  * Add two missing 3rd person ‘s’ in dpkg-gensymbols(1). Closes: #689863
    Thanks to Paul Menzel <pm.debian@googlemail.com>.
  * Fix regression on old-style binNMUs for packages that specify an
    explicit binary version to dpkg-gencontrol, by always fixing up the
    source version. Closes: #690823

  [ Updated programs translations ]
  * Catalan (Guillem Jover).
  * Czech (Miroslav Kure).
  * Danish (Joe Dalton). Closes: #690808
  * French (Christian Perrier).
  * German (Sven Joachim).
  * Italian (Milo Casagrande).
  * Japanese (Kenshi Muto).
  * Polish (Michał Kułach). Closes: #690449
  * Portuguese (Miguel Figueiredo). Closes: #682582, #690431
  * Russian (Yuri Kozlov). Closes: #688050, #690415
  * Slovak (Ivan Masár). Closes: #690426
  * Swedish (Peter Krefting).
  * Thai (Theppitak Karoonboonyanan). Closes: #690678
  * Traditional Chinese (imacat). Closes: #687002

  [ Updated scripts translations ]
  * Polish (Michał Kułach). Closes: #683104
  * Spanish (Omar Campagne). Closes: #685297

  [ Updated dselect translations ]
  * Basque (Iñaki Larrañaga Murgoitio). Closes: #686421
  * Czech (Miroslav Kure).
  * Danish (Joe Dalton). Closes: #689820
  * Polish (Michał Kułach).

  [ Updated man page translations ]
  * French (Thomas Vincent, Sylvestre Ledru, Christian Perrier).
    Closes: #682978, #683221
  * German (Helge Kreutzmann).
  * Japanese (Hideki Yamane). Closes: #685103
  * Polish (Michał Kułach).
  * Spanish (Omar Campagne, Guillem Jover). Closes: #683514
  * Swedish (Peter Krefting).

 -- Guillem Jover <guillem@debian.org>  Sat, 20 Oct 2012 05:59:50 +0200

dpkg (1.16.8) unstable; urgency=low

  [ Updated programs translations ]
  * Esperanto (Felipe Castro).
  * French (Christian Perrier).
  * Polish (Michał Kułach). Closes: #680561
  * Russian (Yuri Kozlov). Closes: #677850, #680411
  * Slovak (Ivan Masár).
  * Spanish (Javier Fernández-Sanguino)

  [ Updated man page translations ]
  * French (Christian Perrier).

  [ Updated scripts translations ]
  * French (Christian Perrier).
  * Russian (Yuri Kozlov).

  [ Updated dselect translations ]
  * Danish (Joe Dalton). Closes: #680108
  * Russian (Yuri Kozlov).
  * Traditional Chinese (Asho Yeh - 阿信).

 -- Guillem Jover <guillem@debian.org>  Sat, 21 Jul 2012 02:11:04 +0200

dpkg (1.16.7) unstable; urgency=low

  [ Guillem Jover ]
  * Fix bogus dpkg-query --control-show badusage() strings.

  [ Raphaël Hertzog ]
  * Fix dpkg-gencontrol to correctly compute the source version
    in the case of "old-style" bin-nmus. Closes: #679959

  [ Updated dselect translations ]
  * Catalan (Guillem Jover).
  * French (Christian Perrier).
  * German (Sven Joachim).
  * Swedish (Peter Krefting).

  [ Updated programs translations ]
  * French (Christian Perrier).
  * German (Sven Joachim).
  * Italian (Milo Casagrande).
  * Swedish (Peter Krefting).



=== control ===
Source: lvm2
Section: admin
Priority: optional
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.1.3~), automake, libreadline-gplv2-dev, libselinux1-dev, libudev-dev, pkg-config
Standards-Version: 3.9.1
Homepage: http://sources.redhat.com/lvm2/
Vcs-Svn: svn://svn.debian.org/pkg-lvm/lvm2/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-lvm/lvm2/trunk/

Package: lvm2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, dmsetup (>> 2:1.02.47), initscripts (>= 2.88dsf-13.3)
Breaks: initramfs-tools (<< 0.99)
Multi-Arch: foreign
Description: Linux Logical Volume Manager
 This is LVM2, the rewrite of The Linux Logical Volume Manager.  LVM
 supports enterprise level volume management of disk and disk subsystems
 by grouping arbitrary disks into volume groups. The total capacity of
 volume groups can be allocated to logical volumes, which are accessed as
 regular block devices.

Package: lvm2-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Linux Logical Volume Manager
 This is a udeb, or a microdeb, for the debian-installer.
 .
 This is LVM2, the rewrite of The Linux Logical Volume Manager.  LVM
 supports enterprise level volume management of disk and disk subsystems
 by grouping arbitrary disks into volume groups. The total capacity of
 volume groups can be allocated to logical volumes, which are accessed as
 regular block devices.

Package: libdevmapper-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libdevmapper1.02.1 (= ${binary:Version}), libdevmapper-event1.02.1 (= ${binary:Version}), libselinux1-dev
Description: Linux Kernel Device Mapper header files
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.
 .
 This package contains the (user-space) header files for accessing the
 device-mapper; it allow usage of the device-mapper through a clean,
 consistent interface (as opposed to through kernel ioctls).

Package: libdevmapper1.02.1
Section: libs
Priority: optional
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, dmsetup (>= ${binary:Version})
Breaks: lvm2 (<< 2.02.66)
Conflicts: libdevmapper1.02
Multi-Arch: same
Description: Linux Kernel Device Mapper userspace library
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.
 .
 This package contains the (user-space) shared library for accessing the
 device-mapper; it allows usage of the device-mapper through a clean,
 consistent interface (as opposed to through kernel ioctls).

Package: libdevmapper1.02.1-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Linux Kernel Device Mapper userspace library
 This is a udeb, or a microdeb, for the debian-installer.
 .
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.

Package: dmsetup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, util-linux (>> 2.16)
Conflicts: devicekit-disks (<< 009)
Multi-Arch: foreign
Description: Linux Kernel Device Mapper userspace library
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.
 .
 This package contains a utility for modifying device mappings.

Package: dmsetup-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Linux Kernel Device Mapper userspace library
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.
 .
 This package contains a utility for modifying device mappings.

Package: libdevmapper-event1.02.1
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Linux Kernel Device Mapper event support library
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.
 .
 This package contains the userspace library to help with event monitoring
 for devmapper devices, in conjunction with the dmevent daemon.

Package: dmeventd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
# No Multi-Arch: foreign, plugins depend on the current architecture
Description: Linux Kernel Device Mapper event daemon
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.
 .
 This package contains a daemon to monitor events of devmapper devices.

Package: liblvm2app2.2
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: LVM2 application library
 This package contains the lvm2app shared library. It allows easier access
 to the basic LVM objects and provides functions to enumerate, create or
 modify them.

Package: liblvm2cmd2.02
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: LVM2 command library
 This package contains the lvm2cmd shared library.

Package: liblvm2-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblvm2app2.2 (= ${binary:Version}), liblvm2cmd2.02 (= ${binary:Version}), libdevmapper-dev
Description: LVM2 libraries - development files
 This package contains files needed to develop applications that use the
 lvm2app library.

=== debian/control ===
Source: console-setup
Section: utils
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends-Indep: xkb-data (>= 1.6), locales-all, sharutils
Build-Depends: perl, debhelper (>= 7.2.3~), po-debconf, libxml-parser-perl, bdfresize, liblocale-gettext-perl
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=d-i/console-setup.git
Vcs-Git: git://git.debian.org/d-i/console-setup.git

Package: keyboard-configuration
Section: utils
Architecture: all
Depends: ${misc:Depends}, liblocale-gettext-perl, initscripts
Pre-Depends: debconf (>= 1.5.34)
Breaks: console-setup (<< 1.71), console-setup-mini (<< 1.47)
Replaces: console-setup (<< 1.47), console-setup-mini (<< 1.47)
Description: system-wide keyboard preferences
 This package maintains the keyboard preferences in
 /etc/default/keyboard.  Other packages can use the information
 provided by this package in order to configure the keyboard on the
 console or in X Window.

Package: console-setup
Section: utils
Architecture: all
Pre-Depends: debconf (>= 1.5.34)
Depends: console-setup-linux | console-setup-freebsd, xkb-data (>= 0.9), keyboard-configuration (= ${source:Version}), ${misc:Depends}
Suggests: lsb-base (>= 3.0-6), locales
Conflicts: console-setup-mini
Breaks: lsb-core (<< 2.0-6), lsb (<< 2.0-6), lsb-base (<< 3.0-6)
Description: console font and keymap setup program
 This package provides the console with the same keyboard
 configuration scheme as the X Window System. As a result, there is no
 need to duplicate or change the keyboard files just to make simple
 customizations such as the use of dead keys, the key functioning as
 AltGr or Compose key, the key(s) to switch between Latin and
 non-Latin mode, etc.
 .
 The package also installs console fonts supporting many of the
 world's languages.  It provides an unified set of font faces - the
 classic VGA, the simplistic Fixed, and the cleaned Terminus,
 TerminusBold and TerminusBoldVGA.

Package: console-setup-mini
Section: utils
Priority: extra
Architecture: all
Recommends: kbd | console-tools
Depends: console-setup-linux | console-setup-freebsd, debconf (>= 0.5) | debconf-2.0, keyboard-configuration (= ${source:Version}), ${misc:Depends}
Suggests: lsb-base (>= 3.0-6)
Conflicts: console-setup
Breaks: lsb-core (<< 2.0-6), lsb (<< 2.0-6), lsb-base (<< 3.0-6)
Description: console font and keymap setup program - reduced version for Linux
 This package provides the console with the same keyboard
 configuration scheme as the X Window System. As a result, there is no
 need to duplicate or change the keyboard files just to make simple
 customizations such as the use of dead keys, the key functioning as
 AltGr or Compose key, the key(s) to switch between Latin and
 non-Latin mode, etc.
 .
 This package can be useful for handhelds or other devices with small
 storage space.

Package: console-setup-linux
Section: utils
Priority: optional
Architecture: all
Depends: kbd (>= 0.99-12) | console-tools (>= 1:0.2.3-16), keyboard-configuration (= ${source:Version}), ${misc:Depends}
Suggests: console-setup
Breaks: console-terminus, console-cyrillic (<= 0.9-11), console-setup (<< 1.71)
Replaces: console-terminus, console-setup (<< 1.71)
Provides: console-terminus
Description: Linux specific part of console-setup
 This package includes fonts in psf format and definitions of various
 8-bit charmaps.

Package: console-setup-freebsd
Section: utils
Priority: optional
Architecture: all
Depends: vidcontrol, kbdcontrol, keyboard-configuration (= ${source:Version}), ${misc:Depends}
Suggests: console-setup
Breaks: console-setup (<< 1.71)
Replaces: console-setup (<< 1.71)
Description: FreeBSD specific part of console-setup
 This package includes raw, uuencoded fonts and various screen maps.

Package: bdf2psf
Section: utils
Priority: optional
Architecture: all
Depends: perl, ${misc:Depends}
Description: font converter to generate console fonts from BDF source fonts
 This package provides a command-line converter that can be used in
 scripts to build console fonts from BDF sources automatically. The
 converter comes with a collection of font encodings that cover many
 of the world's languages. The output font can use a different
 character encoding from the input. When the source font does not
 define a glyph for a particular symbol in the encoding table, that
 glyph position in the console font is not wasted but used for another
 symbol.
 .
 When deciding about the position in the font for a particular glyph,
 the converter takes into account that in text video modes the video
 adapter copies the eighth column of the glyph matrix of symbols
 positioned in the pseudographic area to the ninth column. In order to
 create fonts for text video modes, the width of the glyph matrix of
 the source BDF font should be seven, eight, or nine pixels; otherwise the
 converter creates fonts suitable for framebuffer only.

Package: console-setup-udeb
Section: debian-installer
Priority: extra
Depends: archdetect, cdebconf-udeb, kbd-udeb | kbdcontrol-udeb | hurd-udeb, ${misc:Depends}
Provides: keyboard-setup
Architecture: all
Description: Configure the keyboard
 Keyboard configurator for Debian Installer based on console-setup
Package-Type: udeb
XB-Installer-Menu-Item: 1200

Package: console-setup-amiga-ekmap
Provides: console-setup-ekmap
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}
Architecture: all
Description: encoded Linux keyboard layouts for Amiga keyboards
Package-Type: udeb

Package: console-setup-ataritt-ekmap
Provides: console-setup-ekmap
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}
Architecture: all
Description: encoded Linux keyboard layouts for Atari TT keyboards
Package-Type: udeb

Package: console-setup-macintoshold-ekmap
Provides: console-setup-ekmap
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}
Architecture: all
Description: encoded Linux keyboard layouts for old-style Macintosh keyboards
Package-Type: udeb

Package: console-setup-pc-ekmap
Provides: console-setup-ekmap
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}
Architecture: all
Description: encoded Linux keyboard layouts for PC keyboards
Package-Type: udeb

Package: console-setup-sun4-ekmap
Provides: console-setup-ekmap
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}
Architecture: all
Description: encoded Linux keyboard layouts for Sun4 keyboards
Package-Type: udeb

Package: console-setup-sun5-ekmap
Provides: console-setup-ekmap
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}
Architecture: all
Description: encoded Linux keyboard layouts for Sun5 keyboards
Package-Type: udeb

Package: console-setup-pc-ekbd
Provides: console-setup-ekmap
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}
Architecture: all
Description: encoded FreeBSD keyboard layouts for PC keyboards
Package-Type: udeb

Package: console-setup-linux-fonts-udeb
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}, kbd-udeb
Architecture: all
Description: Linux console fonts for Debian Installer
Package-Type: udeb

Package: console-setup-freebsd-fonts-udeb
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}
Architecture: all
Description: FreeBSD console fonts for Debian Installer
Package-Type: udeb

Package: console-setup-linux-charmaps-udeb
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}
Architecture: all
Description: Linux 8-bit charmaps for console-setup-udeb
Package-Type: udeb

Package: console-setup-freebsd-charmaps-udeb
Section: debian-installer
Priority: extra
Depends: ${misc:Depends}
Architecture: all
Description: FreeBSD 8-bit charmaps for console-setup-udeb
Package-Type: udeb

=== debian/rules ===
#! /usr/bin/make -f

# Debian package information
package		= base-passwd
docdir		= /usr/share/doc/$(package)
tmpdir		= $(shell pwd)/debian/tmp

# Other stuff
SHELL		= /bin/bash

DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
  confflags += --build=$(DEB_HOST_GNU_TYPE)
  STRIP = strip
else
  confflags += --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
  STRIP = $(DEB_HOST_GNU_TYPE)-strip
endif

.PHONY: all build build-arch
all build build-arch: Makefile
	$(MAKE) 
	$(MAKE) -C doc
	$(MAKE) -C man

.PHONY: build-indep
build-indep:
	@echo Nothing to do

.PHONY: clean
clean:
	# make sure the POT and POs are up to date
	$(MAKE) -C man update

	-$(MAKE) mrproper
	$(MAKE) -C doc clean
	$(MAKE) -C man clean
	rm -rf debian/tmp debian/files debian/substvars

CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
CFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS += -Wall
LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)

Makefile: Makefile.in configure.ac
	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure $(confflags)

.PHONY: binary
binary: binary-arch binary-indep

.PHONY: binary-indep
binary-indep:
	@echo Nothing to do

.PHONY: binary-arch
binary-arch: build
	test "`id -u`" -eq 0
	-rm -rf debian/tmp debian/files debian/substvars

	install -d -m 755 -o root -g root debian/tmp/usr/sbin
	install -p -m 755 -o root -g root update-passwd debian/tmp/usr/sbin/

ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	$(STRIP) --strip-unneeded --remove-section=.comment \
		--remove-section=.note debian/tmp/usr/sbin/update-passwd
endif

	install -d -m 755 -o root -g root \
		debian/tmp/usr/share/man/man8 \
		debian/tmp/usr/share/man/de/man8 \
		debian/tmp/usr/share/man/es/man8 \
		debian/tmp/usr/share/man/fr/man8 \
		debian/tmp/usr/share/man/ja/man8 \
		debian/tmp/usr/share/man/pl/man8 \
		debian/tmp/usr/share/man/ru/man8
	install -p -m 644 -o root -g root man/update-passwd.8 \
		debian/tmp/usr/share/man/man8/
	install -p -m 644 -o root -g root man/update-passwd.de.8 \
		debian/tmp/usr/share/man/de/man8/update-passwd.8
	install -p -m 644 -o root -g root man/update-passwd.es.8 \
		debian/tmp/usr/share/man/es/man8/update-passwd.8
	install -p -m 644 -o root -g root man/update-passwd.fr.8 \
		debian/tmp/usr/share/man/fr/man8/update-passwd.8
	install -p -m 644 -o root -g root man/update-passwd.ja.8 \
		debian/tmp/usr/share/man/ja/man8/update-passwd.8
	install -p -m 644 -o root -g root man/update-passwd.pl.8 \
		debian/tmp/usr/share/man/pl/man8/update-passwd.8
	install -p -m 644 -o root -g root man/update-passwd.ru.8 \
		debian/tmp/usr/share/man/ru/man8/update-passwd.8
	gzip -9n debian/tmp/usr/share/man/man8/* \
		debian/tmp/usr/share/man/de/man8/* \
		debian/tmp/usr/share/man/es/man8/* \
		debian/tmp/usr/share/man/fr/man8/* \
		debian/tmp/usr/share/man/ja/man8/* \
		debian/tmp/usr/share/man/pl/man8/* \
		debian/tmp/usr/share/man/ru/man8/*

	install -d -m 755 -o root -g root debian/tmp/usr/share/base-passwd
	install -p -m 644 -o root -g root passwd.master \
		debian/tmp/usr/share/base-passwd/
	install -p -m 644 -o root -g root group.master \
		debian/tmp/usr/share/base-passwd/

	install -d -m 755 -o root -g root debian/tmp$(docdir)
	install -p -m 644 -o root -g root debian/changelog debian/tmp$(docdir)/
	gzip -9n debian/tmp$(docdir)/*
	install -p -m 644 -o root -g root README debian/tmp$(docdir)/
	install -p -m 644 -o root -g root debian/copyright debian/tmp$(docdir)/
	install -p -m 644 -o root -g root \
		doc/users-and-groups.html doc/users-and-groups.txt \
		debian/tmp$(docdir)/
	gzip -9n debian/tmp$(docdir)/users-and-groups.txt

	install -d -m 755 -o root -g root debian/tmp/usr/share/doc-base
	install -p -m 644 -o root -g root debian/doc-base \
		debian/tmp/usr/share/doc-base/users-and-groups

	install -d -m 755 -o root -g root debian/tmp/DEBIAN
	install -p -m 755 -o root -g root debian/postinst debian/tmp/DEBIAN/

	dpkg-shlibdeps -dPre-Depends debian/tmp/usr/sbin/update-passwd
	dpkg-gencontrol -isp
	(cd debian/tmp && \
		find . -name DEBIAN -prune -o -type f -printf '%P\0' | \
		xargs -r0 md5sum) > debian/tmp/DEBIAN/md5sums
	chown root:root debian/tmp/DEBIAN/md5sums
	chmod 644 debian/tmp/DEBIAN/md5sums
	dpkg --build debian/tmp ..

=== rules ===
#!/usr/bin/make -f

#
# debian/rules for perl.
#
# Note that although this rules file currently invokes tools from dpkg-dev
# implemented in perl (such as dpkg-architecture and so on), it aspires
# to not use perl at all, so that a new architecture can easily be
# bootstrapped. This aspiration should be considered when changing this
# file.
#
# <http://lists.alioth.debian.org/pipermail/perl-maintainers/2012-January/002870.html>

export SHELL = /bin/bash

fullversion := $(shell /bin/bash debian/config.debian --full-version)
nextversion := $(shell /bin/bash debian/config.debian --next-version)
version     := $(shell /bin/bash debian/config.debian --version)
installtype := $(shell /bin/bash debian/config.debian --install-type)
test_target := $(shell /bin/bash debian/config.debian --test-target)
strip	    := $(shell /bin/bash debian/config.debian --strip)
srcdir      := $(shell pwd)
packages    := $(shell sed -n 's/^Package: *\(.*\)/\1/p' debian/control)
tmp	    = debian/tmp
bin         = $(tmp)/usr/bin
man         = $(tmp)/usr/share/man
lib         = $(tmp)/usr/lib/perl/$(version)
share       = $(tmp)/usr/share/perl/$(version)
build	    = debian/build
debug       = $(build)/perl-debug/usr/lib/debug
patches     = debian/patches/series
patchlevel  = patchlevel-debian.h

checkdir    = test -d debian
checkroot   = test `id -u` -eq 0
checkperl   = $(SHELL) debian/checkperl

# this may differ from $(fullversion) for release candidates and the like
package_upstream_version = $(shell dpkg-parsechangelog | \
        sed -ne 's/-[^-]\+$$//; s/^Version: *\([0-9]\+:\)*//p')

package_version = $(shell dpkg-parsechangelog | sed -n 's/^Version: *//p')

# this gets prepended to the patch names in patchlevel.h
patchprefix = DEBPKG:

# control file substitutions
subst_upstream = -VUpstream-Version=$(package_upstream_version)
subst_perlapi  = -Vperlapi:Provides="`./perl.static debian/mkprovides`"
subst_next_upstream = -VNext-Upstream-Version=$(nextversion)

# for cpan/Compress-Raw-Zlib
export BUILD_ZLIB=False
export ZLIB_INCLUDE=/usr/include
export ZLIB_LIB=/usr/lib

# for cpan/Compress-Raw-Bzip2
export BUILD_BZIP2=0
export BZIP2_INCLUDE=/usr/include
export BZIP2_LIB=/usr/lib

build: build-stamp
install: install-stamp

build-arch: build
build-indep: build

build-stamp: $(patchlevel) perl.static perl.debug libperl.so.$(fullversion)
	touch $@

$(patchlevel): $(patches)
	$(checkdir)
	test -f $<	# maintainer sanity check
	debian/gen-patchlevel -p $(patchprefix) -v $(package_version) $< > $@

perl.static:
	$(checkdir)
	rm -f libperl.so* # must be built last
	[ ! -f Makefile ] || $(MAKE) distclean
	[ -f $(patchlevel) ] || touch $(patchlevel)
	$(SHELL) debian/config.debian --static
	$(MAKE) perl $(test_target)
	mv libperl.a libperl-static
	mv perl perl.static

	# for the build log
	./perl.static -Ilib -V

perl.debug:
	$(checkdir)
	rm -f libperl.so* # must be built last
	[ ! -f Makefile ] || $(MAKE) distclean
	[ -f $(patchlevel) ] || touch $(patchlevel)
	$(SHELL) debian/config.debian --debug
	$(MAKE) perl
	mv perl perl.debug

libperl.so.$(fullversion):
	$(checkdir)
	[ ! -f Makefile ] || $(MAKE) distclean
	[ -f $(patchlevel) ] || touch $(patchlevel)
	$(SHELL) debian/config.debian --shared
	$(MAKE) SHRPLDFLAGS='$$(LDDLFLAGS) -Wl,-soname,libperl.so.$(version)' $@
	ln -s libperl.so.$(fullversion) libperl.so.$(version)
	ln -s libperl.so.$(version) libperl.so
	$(MAKE) all $(test_target) || { rm -f libperl.so*; exit 1; }

clean:
	$(checkdir)
	$(checkroot)
	test -f $(patches)	# maintainer sanity check
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -rf config.over perl.static perl.debug libperl-static libperl.so* \
	    $(patchlevel) build-stamp install-stamp t/auto debian/shlibs.local \
	    debian/perl-base.shlibs debian/libperl$(version).shlibs \
	    debian/substvars debian/files debian/list.tmp $(tmp) $(build)
	# <https://rt.cpan.org/Public/Bug/Display.html?id=68214>
	rm -f cpan/DB_File/DB_File.pm.bak cpan/DB_File/t/db-btree.t.bak \
	    cpan/DB_File/t/db-hash.t.bak cpan/DB_File/t/db-recno.t.bak

install-stamp: build-stamp
	$(checkdir)
	$(checkroot)
	$(checkperl)
	rm -rf $(tmp) $(build)

	$(MAKE) install
	# remove temporary prefix on install vars and switch man
	# extensions to 1p and 3pm for vendor module installs
	SRCDIR="$(srcdir)" ./perl.static -i -pe 's!\Q$$ENV{SRCDIR}\E/$(tmp)/!/! if /install/;' \
	    -e 's/^(man1ext=).*/$$1'\''1p'\''/;' \
	    -e 's/^(man3ext=).*/$$1'\''3pm'\''/;' \
		$(lib)/Config.pm $(lib)/Config_heavy.pl

	# remove dpkg-buildflags effects from %Config
	# see #657853
	if which dpkg-buildflags >/dev/null 2>&1; then \
		for flag in $(shell dpkg-buildflags --get CPPFLAGS) \
		         $(shell dpkg-buildflags --get CFLAGS); do \
			case "$$flag" in -fstack-protector) ;; \
			     *) ./perl.static -i -pe "/^(cc|cpp)flags/ and \
			          s/(['\s])\Q$$flag\E(['\s])/\1\2/ and s/  +/ /" \
		            $(lib)/Config.pm $(lib)/Config_heavy.pl ;; \
		    esac; done; \
		for flag in $(shell dpkg-buildflags --get LDFLAGS); do \
			./perl.static -i -pe "/^ld(dl)?flags/ and \
			          s/(['\s])\Q$$flag\E(['\s])/\1\2/ and s/  +/ /" \
		          $(lib)/Config.pm $(lib)/Config_heavy.pl ; \
		done; \
	fi

	# convert required header files
	-cd /usr/include; $(srcdir)/perl.static -I $(srcdir)/lib \
	    $(srcdir)/utils/h2ph -a -d $(srcdir)/$(lib) \
		`cat $(srcdir)/debian/headers`

	# fix up generated headers
	./perl.static -Ilib debian/fixheaders $(lib)

	# simple wrapper around Errno module
	cp debian/errno.ph $(lib)

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
ifeq (,$(findstring x-perl-notest,$(DEB_BUILD_OPTIONS)))
	# Verify that the headers are usable
	for ph in `< debian/headers sed -e 's/\.h$$/.ph/'`; do \
		if [ ! -f $(lib)/$$ph ]; then \
			echo "$$ph: missing"; else \
			echo $$ph | ./perl.static debian/check-require $(tmp) \
				|| exit 1; \
		fi; \
	done
endif
endif

	# remove some cruft
	rm -f $(lib)/.packlist

	# installperl copies the symlinks as a files
	rm -f $(lib)/CORE/libperl.so $(lib)/CORE/libperl.so.$(version)

	# remove versioned binary, relink after moving files
	rm -f $(bin)/perl$(fullversion)

	# relocate perl libraries and create links
	cp libperl-static $(tmp)/usr/lib/libperl.a
	mv $(lib)/CORE/libperl.so.$(fullversion) $(tmp)/usr/lib

	ln -s libperl.so.$(fullversion) $(tmp)/usr/lib/libperl.so.$(version)
	ln -s libperl.so.$(version) $(tmp)/usr/lib/libperl.so

	# move to full version (symlinks created in perl-base below)
	mv $(lib) $(tmp)/usr/lib/perl/$(fullversion)
	mv $(share) $(tmp)/usr/share/perl/$(fullversion)

ifeq ($(installtype),static)
	cp perl.static $(bin)/perl
endif

	# install debug binary as debugperl
	cp perl.debug $(bin)/debugperl

	# split packages
	for p in $(packages); \
	do \
	    mkdir -p $(build)/$$p; \
	    (cd $(tmp); \
	    	for sfx in '' .$(installtype); \
		do \
		    list=../$$p.files$$sfx; \
		    test -s $$list || continue; \
		    find `cat $$list` ! -type d; \
		done) >debian/list.tmp; \
	    (cd $(tmp); cpio -vdumpl ../build/$$p) <debian/list.tmp 2>&1 | \
		grep -v ' linked to '; \
	    (cd $(tmp); ../../perl.static -nle unlink) <debian/list.tmp; \
	done

	# ensure that all file have been moved from debian/tmp
	test `find $(tmp) ! -type d | wc -l` -eq 0

	# move pod out of -base modules and into .pod files in -doc
	./perl.static debian/splitdoc $(build)/perl-base

	# create symlinks to match @INC
	ln -s $(fullversion) $(build)/perl-base/usr/lib/perl/$(version)
	ln -s $(fullversion) $(build)/perl-base/usr/share/perl/$(version)

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
ifeq (,$(findstring x-perl-notest,$(DEB_BUILD_OPTIONS)))
	# Verify that perl-base stays self contained
	# plain "use IO " and "use re" are deprecated and/or useless

	./perl.static $(srcdir)/debian/check-require $(build)/perl-base \
	  < debian/perl-base.files
endif
endif

	# move section 1 manual pages back to perl for installed programs
	mkdir -p $(build)/perl/usr/share/man/man1
